@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Roboto:500);

h2{
	font-family: 'Open Sans', sans-serif;
}

.logo-image{
	float:left;
	width: 100%;
	max-width: 430px;
	padding: 5px 0 0 0;
}

#sub-header-container{
	width:100%;
	height:190px;
	margin: -1px 0 15px 0;
	background-image: url("../images/header-background.png"); 
}

#sub-header-top-bar{
	height:10px;
}

.youtube-center-page{
	max-width: 800px;
	height: 300px;
	margin: auto;
}

#mobile-menu-text{
	float: left;
       margin: 6px 10px;
       font-size: 25px;
       font-weight: bold;
       font-family: 'Open Sans', sans-serif;
       display:none;
}

.slogan-english{
	color:#FFF;
	font-size:35px;
	font-weight:bold;
	margin:0;
	padding-top:30px;
}

.learn-more{
	padding-top:10px;
}

.header-url{
	text-align: right;
	padding-top: 15px;
	margin: 0;
	font-size: 20px;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	padding-right: 30px;
}


.slogan-tereo{
	color:#FFF;
	font-size:15px;
	text-transform: uppercase;
	margin:0;
	padding-top:10px;
}

.front-page-slider{
	max-width: 600px;
	float: right;
	margin: 38px 10px 0 0;
	border: 3px solid #DB12D3;
	border-radius: 4px;
}

#sub-header-lower-bar{
	height:190px;
	margin:auto;
	background-image: url("../images/anglican_action_emblem.png"); 
	background-repeat: no-repeat;
	max-width:1170px;
	padding-left: 20px;
}

.div-seperater-container{
	background: #f2f2f2;
	width: 100%;
	height: 35px;
}

.today-date{
	float: right;
	margin: 7px 15px;
}

.services-item{
	margin-bottom:10px;
}

#welcome-text{
	padding: 0 10px 20px 10px;
	float:left;
	max-width: 530px;
}

#welcome-text p:first-child,.services-heading{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	margin: 0 0 5px;
}

.justice-center-heading{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	margin: 0 0 22px 5px;
}

.services-title{
	font-weight:bold;
	font-size:15px;
}

.heading-small{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	margin: 0 0 5px;
}

.more-info{
	float:right;
	font-weight:bold;
}

.services-description{
	margin:0;
}

#welcome-text p:nth-child(3){
	line-height: 2.5;
}

#services-list{
	padding: 0 10px 20px 10px;
	max-width: 850px;
	float:left;
}

#latest-blogs-events{
	float: right;
	padding-top:10px;
	max-width: 290px;
}

.view-all{
	text-align:right;
	font-weight:bold;
}


#services-ul{
	list-style-image: url('../images/bullet.png');
}

#blogs-ul,#events-ul{
	list-style-image: url('../images/bullet_small.png');
}

#footer-contact,#footer-events,#footer-blogs,#footer-services{
	display:inline-table;
}

#footer-contact{
	border: 2px #c4c4c4 solid;
	background-color: #FFFFFF;
	-moz-box-shadow: inset 0px 0px 13px 1px #787878;
	border-radius: 4px;
	height: 300px;
	color: #000;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

#footer-services{
	width:390px;
}

#footer-blogs{
	width:390px;
}

#footer-events{
	width:390px;
}

.navbar-nav > li > a{
	color:#FFF;
}

.nav li:first-child{
	background-color: #0d9ee9;
}

.nav li:nth-child(2){
	background-color: #129a28;
}

.nav li:nth-child(3){
	background-color: #ea4b0d;
}

.nav li:nth-child(4){
	background-color: #bb0de0;
}

.nav li:nth-child(5){
	background-color: #FDD500;
}

.nav li:nth-child(7){
	background-color: #ff009c;
}

.nav li:nth-child(6){
	background-color: #00457A;
}

.nav li:first-child:hover{
	background-color: #3AB1FF;
}

.nav li:nth-child(2):hover{
	background-color: #17B831;
}

.nav li:nth-child(3):hover{
	background-color: #FA6E11;
}

.nav li:nth-child(4):hover{
	background-color: #EF13F8;
}

.nav li:nth-child(5):hover{
	background-color: #FDE900;
}

.nav li:nth-child(7):hover{
	background-color: #FC4BD2;
}

.nav li:nth-child(6):hover{
	background-color: #0066A0;
}


.dropdown-menu li{
	background-color:#fff !important;
}

.right-aligned{
	text-align:right;
	padding-right:10px;
}

#events-ul a,#footer-blogs a{
	color:#FFF;
}

#events-ul a:hover{
	text-decoration:underline;
}

#latest-blogs-events a{
	color: #000;
}

#latest-blogs-events a:hover{
	text-decoration:underline;
}

#contact-ul{
	list-style:none;
	margin: 0;
	padding-right: 10px;
}

#footer{
	background-color: rgb(154, 0, 192);
	margin-bottom: 20px;
	color: #fff;
	padding-top: 10px;
}

#footer ul{
	padding-left: 15px;
}

#copyright{
	font-size:12px;
	text-align:center;
}

#copyright p{
	padding:0;
	margin:0;
}

.blog-container{
    max-width: 700px;
    margin: auto;
    background: rgb(168,0,119); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(168,0,119,1) 1%, rgba(219,54,164,1) 23%, rgba(168,0,119,1) 52%, rgba(219,54,164,1) 80%, rgba(219,54,164,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(168,0,119,1)), color-stop(23%,rgba(219,54,164,1)), color-stop(52%,rgba(168,0,119,1)), color-stop(80%,rgba(219,54,164,1)), color-stop(100%,rgba(219,54,164,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(168,0,119,1) 1%,rgba(219,54,164,1) 23%,rgba(168,0,119,1) 52%,rgba(219,54,164,1) 80%,rgba(219,54,164,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(168,0,119,1) 1%,rgba(219,54,164,1) 23%,rgba(168,0,119,1) 52%,rgba(219,54,164,1) 80%,rgba(219,54,164,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(168,0,119,1) 1%,rgba(219,54,164,1) 23%,rgba(168,0,119,1) 52%,rgba(219,54,164,1) 80%,rgba(219,54,164,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(168,0,119,1) 1%,rgba(219,54,164,1) 23%,rgba(168,0,119,1) 52%,rgba(219,54,164,1) 80%,rgba(219,54,164,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80077', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */
    border-radius: 10px;
    border: 2px solid #88BAE2;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	margin-bottom:50px;
	position:relative;
}

.blog-heading{
	width: auto;
	min-height: 50px;
	background-color: #3AB1FF;
	padding: 7px;
	margin: 20px 40px 0 40px;
	overflow-wrap: break-word;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #fff;
}

.blog-heading h1{
	padding: 0;
	margin: 0;
}

.blog-content{
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    margin: 20px 40px 0 40px;
    border: 2px solid #B3B3B3;
}

.blog-offset-date{
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 2px;
    border: 2px solid #505050;
    top: 50px;
    text-align: center;
    left: -80px;
    background: rgb(249,211,114); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(249,211,114,1) 1%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(249,211,114,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(249,211,114,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(249,211,114,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(249,211,114,1) 1%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(249,211,114,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(249,211,114,1) 1%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(249,211,114,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(249,211,114,1) 1%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(249,211,114,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(249,211,114,1) 1%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(249,211,114,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d372', endColorstr='#f9d372',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

.blog-offset-date-p1{
    font-size: 18px;
    padding: 0;
    margin: 0;
}

.blog-offset-date-p2{
    font-size: 70px;
    padding: 0;
    margin: 0;
    position: relative;
    bottom: 17px;
}

.blog-date{
    height: 30px;
    background-color: rgb(32, 78, 136);
    padding: 3px;
    margin-top: 20px;
    border-top: 2px solid rgb(205, 150, 255);
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: right;
    font-size: 15px;
}

.blog-date p{
	padding-right: 5px;
}

.container-padding{
	padding-bottom:30px;
}

.event-container{
	background-color: rgb(199, 229, 255);
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 50px;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

.event-container-expired{
	background-color: rgb(255, 199, 199);
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 50px;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow: inset 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

.event-date-display-expired{
	margin-bottom: 30px;
	background-color: rgb(255, 130, 113);
	padding: 5px;
	max-width: 380px;
	color: black;
	border: 1px solid #8F0000;
	border-radius: 3px;
}

.event-date-display{
	margin-bottom: 30px;
	border-radius: 3px;
	background-color: rgb(228, 253, 146);
	padding: 5px;
	max-width: 380px;
	color: black;
	border: 1px solid #0CD30C;
}

.blog-nostyle{
	padding:0;
	margin:0;
}

#header-contact{
	float: right;
	padding-right: 15px;
	font-family: 'Open Sans', sans-serif;
}

#header-contact p:nth-child(1){
	font-size: 40px;
	color: #F0F0F0;
	font-style: italic;
}

#header-contact span{
	font-size: 25px;
	color: #000;
	padding-left: 20px;
	font-family: 'Roboto', sans-serif;
}

#header-contact p:nth-child(2){
	font-weight: bold;
	position: relative;
	font-size: 18px;
	top: -13px;
	left: 8px;
}

#header-contact p{
	padding:0;
	margin:0;
}

#aa-contact-us{
background: #0d9ee9;
border-radius: 10px;
color: #F2F2F2;
border: 1px solid #1573DD;
}

label{
font-weight:normal !important	;
}

.btn-contact{
background: rgb(154, 0, 192);
color: white;
border: 1px solid #FFF;
}

.alert-success {
color: #FFFFFF !important;
background-color: #41BB0F !important;
border-color: #1DC01F !important;
}

.btn-contact:hover,.btn-contact:active,.btn-contact:focus{
color: white !important;
}



